/* widgets menu sdk css IE10+ */
div.zynet-widget {
  position: relative;
  margin-right: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
}

div.zynet-widget svg circle {
  fill: #000000;
}

.overlay-widget {
  top: 0;
  left: 0;
  position: absolute;
  z-index: 1001;
}

.overlay-widget.overlay-widget-content {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.overlay-widget .popover-magic-block {
  padding: 0.5rem;
  margin: 0.5rem;
  border-radius: 0.25rem;
  position: absolute;
  width: max-content;
  min-width: 5rem;
  max-width: 20rem;
  text-align: left;
  background-color: #ffffff;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px #000000;
  box-shadow: 2px 2px 0.5rem rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.overlay-widget .popover-magic-block.dark {
  background-color: #505050;
}

.overlay-widget .popover-magic-block ul {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

.overlay-widget .popover-magic-block ul li {
  display: flex;
  align-items: center;
  justify-content: left;
  padding: 0.25rem;
}

.overlay-widget .popover-magic-block ul li svg {
  margin-right: 0.25rem;
  width: 1.5rem;
  height: 1.5rem;
}

.overlay-widget .popover-magic-block ul li svg.zyxel-logo {
  width: 8rem;
  height: 2rem;
}

.overlay-widget .popover-magic-block ul li a {
  display: flex;
  align-items: center;
  margin: 0 0.25rem;
  text-decoration: none;
  color: #111111;
  cursor: pointer;
}

.overlay-widget .popover-magic-block ul li a,
.overlay-widget .popover-magic-block ul li span {
  max-width: 15rem;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: hidden;
}

.overlay-widget .popover-magic-block.dark ul li a,
.overlay-widget .popover-magic-block.dark ul li span {
  color: #d0d0d0;
}

.overlay-widget a:hover span {
  color: #4e963f;
}

/*
Just for demo
*/
.left-top {
  top: 0;
  left: 0;
}

.right-top {
  left: 95%;
  top: 0;
}

.left-bottom {
  left: 0;
  top: 90vh;
}

.right-bottom {
  left: 95%;
  top: 90vh;
}
